/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    
 Description:  Twenty Twelve Child Theme
 Author:       Bart de Goeij
 Author URI:   http://www.bartdegoeij.nl
 Template:     twentytwelve
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../twentytwelve/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	background-attachment:fixed !important;
}


h2.site-description {	 	 
 clip: auto !important;	 	 
 position: static !important;	 	 
 font-size: 1.25em;	 	 
 font-style: italic;	 	 
}	 	 
abbr, dfn {	 	 
 border: none !important;	 	 
 cursor: text !important;	 	 
}	 	 

article .entry-content blockquote {
	padding: 0px 1.714285714rem !important;
	font-style:normal;
}

.clearfix {
	clear:both;
}

/* BNotes	 	 
[span class="noot" id="noot1"]	 	 
 [a class="nummer" href="#"]1[/a]	 	 
 [span class="tekst"]bla bla[/span]	 	 
[/span]	 	 
*/	 	 
.noot {	 	 
 font-size: 87.5%;
}	 	 
.noot a.nummer, .noot a.nummer:visited {	 	 
 display: inline-block;	 	 
 text-align: center;	 	 
 border-radius: 50%;	 	 
 padding: 0 2px;	 	 
 margin-left: 5px;	 	 
 min-width: 1em;	 	 
 outline: none;	 	 
 color: #111;	 	
 background-color: rgb(2511,211,136);	 	 
 font-style: normal;	 	 
 text-decoration: none;	 	 
}	 	 
.noot .tekst {	 	 
 display: none;	 	 
 border: none;
}	 	 
.noot.actief .tekst {	 	 
 display: block;	 	 
 border: 1px dotted #ddd;	 	
 padding: 0 1ex;	 	 
 margin: 1ex 1em 1ex 0;	 	 
}	 	 
/* BNotes einde */	 	 


h1,h2,h3,h4,h5,h6, table, a, cite, .nohyphens {	 	 
 -webkit-hyphens: none !important;	 
 -moz-hyphens: none !important;	 	 
 -ms-hyphens: none !important;	 	 
 -o-hyphens: none !important;	 	 
 hyphens: none !important;	 	 
}

article footer.entry-meta .by-author {
	display:inline !important;
}

header a {
	text-decoration:none;
}

/* Fancy HR */

hr {
    padding: 0;
    border: none;
    text-align: center;
	height:0;
	margin-bottom:3.8em;
}
hr:after {
    content: "★     ★     ★";
    display: inline-block;
    position: relative; 
    font-size: .75em;
}

/* Fancy HR end */

q {quotes: '‘' '’' '“' '”' '‘' '’';}
q:before {content: open-quote;}
q:after {content: close-quote;}


small {
	font-size:100%;
}

div#main.wrapper {
	margin-top:-50px;
}

p#breadcrumbs {
	margin-bottom:2em;
}
p#breadcrumbs a {
	color:inherit;
}


.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border:none !important;
	box-shadow:none !important;
}


.entry-header .comments-link {
	display:none;
}

.wp-caption-text {
	text-align:center;
	margin:0 !important;
} 

.monospace-block {	 	 
 font-family: Consolas, Monaco, Lucida Console, monospace;	 	 
/* font-size: 12px;	 	 
 font-size: .857142857rem; */	 	 
 line-height: 2;	 	 
}	 	 
footer[role="contentinfo"] {	 	 
 border: none;	 	 
}	 	 
.widget-area a {	 	 
 text-decoration: none;	 	 
}



@media screen and (min-width: 600px) {

	/* Menu bar */
	.main-navigation li ul li a {
		background: #ffffff;
		border-bottom: 1px solid #ededed;
		color:rgb(99, 99, 99);
	    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
		opacity: 0.97;		
	}
	
	/* lazy background
	body.b-lazy-bar {
		background-image:url('http://www.harry-mulisch.nl/wp-content/uploads/2015/01/marmer.jpg') !important;
		background-repeat: repeat;
		background-position: top left;
	} */
	
	div#page {
		border-radius: 5px;
	}

}


.bol_pml_box {
	padding-left: 0px !important;
}


.secundaireLiteratuur li {
	margin-left:8px;
}

.secundaireLiteratuur thead th {
	vertical-align:bottom;
}